
Katello - Bug #6199

hammer product name not listed in repositories index call

06/12/2014 05:35 PM - Partha Aji

Status: Closed   

Priority: Normal   

Assignee: Partha Aji   

Category: Hammer   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1108858 Red Hat JIRA:  

Pull request:    

Description

Repositories with the same name can belong to different products in the org. However "hammer repository list --organization-id=1 "

only returns id, name and content type. We need to make it show the product name.

Associated revisions

Revision 11e237d7 - 06/12/2014 05:41 PM - Partha Aji

Fixes #6199, bz1108858 - Display product name

Modified the index call to show the product name for

hammer repository list

Revision 3cd949b8 - 06/12/2014 06:53 PM - Partha Aji 

Merge pull request #191 from parthaa/product-name

Fixes #6199, bz1108858 - Display product name

History

#1 - 06/12/2014 05:37 PM - Partha Aji

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1108858

#2 - 06/12/2014 05:41 PM - Partha Aji

- Assignee changed from Adam Price to Partha Aji

#3 - 06/12/2014 07:06 PM - Partha Aji

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:11e237d771ca675963107818e2f25337bc6a6e28.

#4 - 06/13/2014 11:27 PM - Eric Helms

- Category set to Hammer

- Target version set to 45

- Difficulty set to easy

- Triaged changed from No to Yes

#5 - 08/22/2014 08:34 AM - Eric Helms

- translation missing: en.field_release set to 13
